$font-title-size: 24px;
$font-body-size: 16px;
$small-size-height: 25px;
$medium-size-height: 35px;
$large-size-height: 54px;
$font-x-small-size: 12px;
$font-small-size: 14px;
$font-medium-size: 16px;
$font-large-size: 18px;
$font-x-large-size: 24px;
$sections-margins-desktop: 45px;
$sections-margins-mobile: 30px;
